<!-- 
<div *ngIf="!loggedIn" class="auth-con">
    <app-login (loggedIn)="login($event)"></app-login>
    <div>OR</div>
    <app-register (loggedIn)="login($event)"></app-register>
</div>


<div *ngIf="loggedIn">
    <div>Hello {{username}}</div>
    <app-nav-bar (selectedItem)="showCategory($event)"></app-nav-bar>

    <div [ngSwitch]="category">
        <div *ngSwitchCase="'Painting'"><app-painting></app-painting></div>
        <div *ngSwitchCase="'Sculpture'"></div>
        <div *ngSwitchCase="'Photography'"><app-photography></app-photography></div>
        <div *ngSwitchCase="'Artists'"></div>
        <div *ngSwitchCase="'Painting'"></div>
        <div *ngSwitchDefault><app-painting></app-painting></div>
    </div>
    <app-add-art></app-add-art>
</div>
 -->

<router-outlet></router-outlet>
